# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'result2csv/version'

Gem::Specification.new do |spec|
  spec.name          = "result2csv"
  spec.version       = Result2csv::VERSION
  spec.authors       = ["Nick Prokesch"]
  spec.email         = ["nick@prokes.ch"]
  spec.summary       = %q{Converts json results to csv}
  spec.description   = %q{For use with 80legs}
  spec.homepage      = "http://nick.prokes.ch"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.require_paths    = ["lib"]
  spec.executables = ['result2csv']

  spec.add_dependency "addressable", "~> 2"
  spec.add_dependency "highline", "~> 1"
  spec.add_dependency "rest-client", "~> 1"
  spec.add_dependency "aws-sdk-v1", "~> 1"
  spec.add_dependency "dotenv", "~> 1"
end
